prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
idldir=${prefix}/share/idl

Name: libgnomedb
Description: libgnomedb
Requires: gtk+-2.0 >= 2.6.0 gthread-2.0 libgda-2.0 >= 1.9.102 libgnomeui-2.0 >= 1.103 libglade-2.0
Version: 1.9.102
Libs: -L${libdir} -lgnomedb-3 -lgnomedb_graph-3 -lgnomedb_handlers-3
Cflags: -I${includedir}/libgnomedb-1.9

